<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Face Recognition</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.2/css/bulma.min.css"
    />
    <style>
      .custom-bg {
        background-color: #15125e;
      }
    </style>
  </head>
  <body>
    <section class="hero custom-bg is-fullheight has-text-white">
      <div class="hero-head">
        <nav class="navbar">
          <div class="navbar-end">
            <a href="{{ url_for('main.index') }}" class="navbar-item has-text-white">
              Strona Główna
            </a>
            {% if current_user.is_authenticated %}
            <a href="{{ url_for('main.profile') }}" class="navbar-item has-text-white">
              Twój profil
            </a>
            {% endif %} {% if not current_user.is_authenticated %}
            <a href="{{ url_for('auth.login') }}" class="navbar-item has-text-white">
              Login
            </a>
            <a href="{{ url_for('auth.signup') }}" class="navbar-item has-text-white">
              Rejestracja
            </a>
            {% endif %} {% if current_user.is_authenticated %}
            <a href="{{ url_for('auth.logout') }}" class="navbar-item has-text-white">
              Wyloguj
            </a>
            {% endif %}
          </div>
        </nav>
      </div>

      <div class="hero-body">
        <div class="container has-text-centered has-text-white">
          {% block content %} {% endblock %}
        </div>
      </div>
    </section>
  </body>
</html>
